[Meta]
Name=ar_EG
Description=Arabic (EG)
Encoding=CP1256

[Text]
Genesis=تكوين
Exodus=خروج
Leviticus=لاويين
Numbers=عدد
Deuteronomy=تثنية
Joshua=يشوع
Judges=قضاه
Ruth=راعوث
I Samuel=صموائيل الاول
II Samuel=صموائيل الثاني
I Kings=ملوك الاول
II Kings=ملوك الثاني
I Chronicles=أخبار الأيام الأول
II Chronicles=أخبار الأيام الثاني
Ezra=عزرا
Nehemiah=نحميا
Esther=أستير
Job=أيوب
Psalms=مزامير
Proverbs=أمثال
Ecclesiastes=الجامعة
Song of Solomon=نشيد الأنشاد
Isaiah=أشعياء
Jeremiah=أرميا
Lamentations=مراثي أرميا
Ezekiel=حزقيال
Daniel=دانيال
Hosea=هوشع
Joel=يوئيل
Amos=عاموس
Obadiah=عوبديا
Jonah=يونان
Micah=ميخا
Nahum=ناحوم
Habakkuk=حبقوق
Zephaniah=صفنيا
Haggai=حجي
Zechariah=زكريا
Malachi=ملاخي
Matthew=متي
Mark=مرقس
Luke=لوقا
John=يوحنا
Acts=أعمال الرسل
Romans=رومية
I Corinthians=كورنثوس الأولى
II Corinthians=كورنثوس الثانية
Galatians=غلاطية
Ephesians=افسس
Philippians=فيلبى
Colossians=كولوسي
I Thessalonians=تسالونيكى الأولى
II Thessalonians=تسالونيكى الثانية
I Timothy=تيموثاوس الأولى
II Timothy=تيموثاوس الثانية
Titus=تيطس
Philemon=فيلمون
Hebrews=العبرانيين
James=يعقوب
I Peter=بطرس الأولى
II Peter=بطرس الثانية
I John=يوحنا الأولى
II John=يوحنا الثانية
III John=يوحنا الثالثة
Jude=يهوذا
Revelation of John=الرؤيا

[Book Abbrevs]

تكوين=1
خروج=2
لاويين=3
عدد=4
تثنية=5
يشوع=6
قضاه=7
راعوث=8
صموائيل الاول=9
صموائيل الثاني=10
ملوك الاول=11
ملوك الثاني=12
أخبار الأيام الأول=13
أخبار الأيام الثاني=14
عزرا=15
نحميا=16
أستير=17
أيوب=18
مزامير=19
أمثال=20
الجامعة=21
نشيد الأنشاد=22
أشعياء=23
أرميا=24
مراثي أرميا=25
حزقيال=26
دانيال=27
هوشع=28
يوئيل=29
عاموس=30
عوبديا=31
يونان=32
ميخا=33
ناحوم=34
حبقوق=35
صفنيا=36
حجي=37
زكريا=38
ملاخي=39
متي=40
مرقس=41
لوقا=42
يوحنا=43
أعمال الرسل=44
رومية=45
كورنثوس الأولى=46
كورنثوس الثانية=47
غلاطية=48
افسس=49
فيلبى=50
كولوسي=51
تسالونيكى الأولى=52
تسالونيكى الثانية=53
تيموثاوس الأولى=54
تيموثاوس الثانية=55
تيطس=56
فيلمون=57
العبرانيين=58
يعقوب=59
بطرس الأولى=60
بطرس الثانية=61
يوحنا الأولى=62
يوحنا الثانية=63
يوحنا الثالثة=64
يهوذا=65
الرؤيا=Rev


تكئحؤ=Gen
خرئج=Exod
ءائححؤ=Lev
عدد=Num
تثؤحة=Deut
حشئع=Josh
قضاإ=Judg
راعئث=Ruth
صأئائحء اءائء=1Sam
صأئائحء اءثاؤح=2Sam
أءئك اءائء=1Kgs
أءئك اءثاؤح=2Kgs
أخبار اءأحاأ اءأئء=1Chr
أخبار اءأحاأ اءثاؤح=2Chr
عزرا=Ezra
ؤحأحا=Neh
أستحر=Esth
أحئب=Job
أزاأحر=Ps
أأثاء=Prov
اءجاأعة=Eccl
ؤشحد اءأؤشاد=Song
أشعحاء=Isa
أرأحا=Jer
أراثح أرأحا=Lam
حزقحاء=Ezek
داؤحاء=Dan
إئشع=Hos
حئئحء=Joel
عاأئس=Amos
عئبدحا=Obad
حئؤاؤ=Jonah
أحخا=Mic
ؤاحئأ=Nah
حبقئق=Hab
صفؤحا=Zeph
حجح=Hag
زكرحا=Zech
أءاخح=Mal
أتح=Matt
أرقس=Mark
ءئقا=Luke
حئحؤا=John
أعأاء اءرسء=Acts
رئأحة=Rom
كئرؤثئس اءأئءج=1Cor
كئرؤثئس اءثاؤحة=2Cor
غءاطحة=Gal
افسس=Eph
فحءبج=Phil
كئءئسح=Col
تساءئؤحكج اءأئءج=1Thess
تساءئؤحكج اءثاؤحة=2Thess
تحأئثائس اءأئءج=1Tim
تحأئثائس اءثاؤحة=2Tim
تحطس=Titus
فحءأئؤ=Phlm
اءعبراؤححؤ=Heb
حعقئب=Jas
بطرس اءأئءج=1Pet
بطرس اءثاؤحة=2Pet
حئحؤا اءأئءج=1John
حئحؤا اءثاؤحة=2John
حئحؤا اءثاءثة=3John
حإئذا=Jude

